<?php
// Configurações de Email para PHPMailer

define('EMAIL_HOST', 'smtp.hostinger.com');
define('EMAIL_USERNAME', 'contato@gestor.click');
define('EMAIL_PASSWORD', 'Sobradinho12##%');
define('EMAIL_PORT', 465);
define('EMAIL_SMTP_SECURE', PHPMailer\PHPMailer\PHPMailer::ENCRYPTION_SMTPS); // Tipo de criptografia
define('EMAIL_FROM', 'contato@gestor.click'); // Endereço de envio do email
define('EMAIL_FROM_NAME', 'Checkout pro'); // Nome que aparecerá como remetente
?>
